<?PHP

if (!function_exists('byebye'))
{
function byebye($msg)
{
	global $logwogp;
	if (isset($logwogp))
	{
		fwrite($logwogp,date("d M Y-H:i:s-")."Leaving $msg.\n\n");
		fclose($logwogp);
	}
}
}

if (!function_exists('loggywoggy'))
{
function loggywoggy($msg)
{
	global $logwogp;
	if (!isset($logwogp))
	{
		$logwogp=fopen("/var/www/sites/www.reloid.com/enrollments/cheapcerts/cheapcerts.log","a");
		register_shutdown_function("byebye",$_SERVER["PHP_SELF"]);
	}
	fwrite($logwogp,date("d M Y-H:i:s-").print_r($msg,TRUE)."\n");
	return;
}
}
?>
